=== debian/changelog ===
octavia (12.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1048175).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 16:49:20 +0200

octavia (12.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:18:49 +0200

octavia (12.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 17:40:41 +0200

octavia (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:30:54 +0100

octavia (12.0.0~rc2-1) experimental; urgency=medium

  * New upstream pre-release.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Mar 2023 14:37:52 +0100

octavia (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 08:39:12 +0100
