## octavia 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,9 +16,9 @@
 rfc3986>=1.2.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 keystonemiddleware>=9.5.0 # Apache-2.0
-python-neutronclient>=6.7.0 # Apache-2.0
 WebOb>=1.8.2 # MIT
 stevedore>=1.20.0 # Apache-2.0
+openstacksdk>=0.103.0 # Apache-2.0
 oslo.config>=6.8.0 # Apache-2.0
 oslo.context>=2.22.0 # Apache-2.0
 oslo.db[mysql]>=8.4.0 # Apache-2.0
@@ -46,7 +46,7 @@
 tenacity>=5.0.4  # Apache-2.0
 distro>=1.2.0 # Apache-2.0
 jsonschema>=3.2.0 # MIT
-octavia-lib>=3.1.0 # Apache-2.0
+octavia-lib>=3.3.0 # Apache-2.0
 simplejson>=3.13.2 # MIT
 setproctitle>=1.1.10 # BSD
 python-dateutil>=2.7.0 # BSD
