=== debian/changelog ===
octavia (1:13.0.0-0ubuntu1~cloud2) jammy-bobcat; urgency=medium

  * Fix loadbalancer stuck in PENDING_DELETE in cascade delete
    with TERMINATED_HTTPS listener if TLS storage not available.
    (LP: #2077348)
    - d/p/lp2077348-fix-loadbalancer-stuck-in-cascade-delete.patch

 -- Zhang Hua <joshua.zhang@canonical.com>  Thu, 09 Jan 2025 12:08:34 +0800

octavia (1:13.0.0-0ubuntu1~cloud1) jammy-bobcat; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/2023.2 branch.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.

  [ Zhang Hua ]
  * d/p/add-check-for-duplicate-members-in-batch-update.patch (LP: #2067441)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 07 Nov 2024 16:32:17 -0300

octavia (1:13.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:18:18 -0400

octavia (1:12.0.0+git2023090714.d7bba6c5-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/install-missing-db-files.patch: Install missing db files, including
    octavia/db/migration/alembic.ini.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:42:38 -0400

octavia (1:12.0.0+git2023071215.8d6578db-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:05:25 -0400

octavia (1:12.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:15:07 -0400

octavia (1:12.0.0~rc1+git2023030309.e0f67604-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 15:05:07 -0500

octavia (1:11.0.0+git2023011010.c47bc0d9-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:32:00 -0500
