=== debian/changelog ===
octavia (13.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed patch applied upstream:
    - Fix_loadbalancer_stuck_in_cascade_delete.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:53:43 +0000

octavia (13.0.0-3) UNRELEASED; urgency=medium

  * Removed quotes in octavia-agent-sysctl.conf that are causing the namespace
    to not be created in the amphora.
  * octavia-agent-netns-start: wait until /var/lib/octavia/plugged_interfaces
    appears.
  * octavia-agent-netns-start: wait until /var/lib/octavia/plugged_interfaces
    appears.
  * Add Fix_loadbalancer_stuck_in_cascade_delete.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2024 15:11:58 +0200

octavia (13.0.0-2) unstable; urgency=medium

  * octavia-agent: depends on cron | cron-daemon (Closes: #1053313).
  * Added missing namespaces when generating octavia.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 15:38:47 +0200

octavia (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:12:12 +0200

octavia (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased / refreshed patches.
  * Blacklist test__check_amphorav2_warning().
  * Move debian/po to debian/po.in to enable better clean-up.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Sep 2023 18:05:37 +0200
