=== debian/control ===
--- 
+++ 
@@ -38,11 +38,11 @@
  python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-networkx,
- python3-neutronclient,
  python3-novaclient,
- python3-octavia-lib,
+ python3-octavia-lib (>= 3.3.0),
  python3-openssl,
  python3-openstackdocstheme,
+ python3-openstacksdk (>= 0.103.0),
  python3-os-api-ref,
  python3-oslo.config,
  python3-oslo.context,
@@ -127,7 +127,7 @@
  anacron,
  apparmor,
  at,
- cron,
+ cron | cron-daemon,
  cryptsetup,
  curl,
  dbconfig-common,
@@ -333,10 +333,10 @@
  python3-jsonschema,
  python3-keystoneauth1,
  python3-keystonemiddleware,
- python3-neutronclient,
  python3-novaclient,
- python3-octavia-lib,
+ python3-octavia-lib (>= 3.3.0),
  python3-openssl,
+ python3-openstacksdk (>= 0.103.0),
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
@@ -346,6 +346,7 @@
  python3-oslo.middleware,
  python3-oslo.policy,
  python3-oslo.reports,
+ python3-oslo.serialization,
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-pecan,
@@ -355,7 +356,6 @@
  python3-pyroute2,
  python3-requests,
  python3-rfc3986,
- python3-oslo.serialization,
  python3-setproctitle,
  python3-simplejson,
  python3-sqlalchemy,
