=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	find . -iname '*.pyc' -delete
 	rm -f AUTHORS
 	rm -f ChangeLog
+	rm -rf debian/po
 	rm -f debian/octavia-agent.octavia-agent.init debian/octavia-api.init debian/octavia-health-manager.init debian/octavia-housekeeping.init debian/octavia-worker.init debian/octavia-driver-agent.init
 	rm -f debian/octavia-agent.octavia-agent.service debian/octavia-api.service debian/octavia-health-manager.service debian/octavia-housekeeping.service debian/octavia-worker.service
 	rm -rf octavia.sqlite
@@ -30,6 +31,7 @@
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
+	cp -auxf debian/po.in debian/po
 	set -e ; for i in $(PYTHON3S) ; do \
 		python3 setup.py build --force ; \
 	done
@@ -46,7 +48,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'octavia\.tests\.unit.*'
+	pkgos-dh_auto_test --no-py2 'octavia\.tests\.unit\.(?!.*cmd\.test_status\.TestUpgradeChecks\.test__check_amphorav2_warning|.*cmd\.test_status\.TestUpgradeChecks\.test__check_persistence_sqlite)'
+
 endif
 
 override_dh_auto_install:
@@ -69,8 +72,14 @@
 		--namespace oslo.db \
 		--namespace oslo.log \
 		--namespace oslo.messaging \
+		--namespace oslo.middleware.cors \
+		--namespace oslo.middleware.http_proxy_to_wsgi \
+		--namespace oslo.middleware.healthcheck \
+		--namespace oslo.policy \
+		--namespace keystonemiddleware.audit \
 		--namespace keystonemiddleware.auth_token \
-		--namespace cotyledon
+		--namespace cotyledon \
+		--namespace castellan.config
 
 	# Use the policy.d folder
 	pkgos-fix-config-default $(CURDIR)/debian/octavia-common/usr/share/octavia-common/octavia.conf oslo_policy policy_dirs /etc/octavia/policy.d
