=== doc/requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 sphinxcontrib-actdiag>=0.8.5 # BSD
 sphinxcontrib-apidoc>=0.2.1 # BSD
 sphinxcontrib-nwdiag>=0.9.5 # BSD
-sphinxcontrib-seqdiag>=0.8.4 # BSD
 docutils>=0.11 # OSI-Approved Open Source, Public Domain
 sphinx>=2.0.0,!=2.1.0 # BSD
 graphviz!=0.5.0,>=0.4 # MIT License
