=== debian/changelog ===
octavia (1:14.0.0-0ubuntu2) oracular; urgency=medium

  [ Felipe Reyes ]
  * d/patches/install-missing-files.patch: Ensure that all data files
    in the Python module directories are included in the binary package
    (LP: #2072526).

  [ James Page ]
  * d/control,d/p/tenacity-8.5-compat.patch: Fix compatibility with newer
    Tenacity versions.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 10 Jul 2024 07:07:44 +0100

octavia (1:14.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:27:20 +0100

octavia (1:14.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/has-calls.patch: Dropped, fixed upstream in rc1.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Thu, 21 Mar 2024 08:10:37 +0000

octavia (1:13.0.0+git2024011917.5750e451-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/has-calls.patch: Fix has_calls -> assert_has_calls in unit
    tests.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jan 2024 14:33:37 +0000

octavia (1:13.0.0-0ubuntu2) noble; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.
  * d/rules, d/octavia-common.post*: Drop install of /etc/octavia/policy.json
    in favor of policy-in-code, and switch sample generation to policy.yaml
    (LP: #2043718).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Nov 2023 10:57:32 -0500
